<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>HMI OLIMPIADI WEB</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link rel='stylesheet' href='https://vjs.zencdn.net/5-unsafe/video-js.css'>
  <link rel="stylesheet" href="./style.css">

</head>

<body>
  <!-- partial:index.partial.html -->
  <div class="container">
    <div class="sidebar">

      <span class="logo">
        <svg fill="black" viewBox="0 0 24 24">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M11.293 3.293a1 1 0 0 1 1.414 0l6 6 2 2a1 1 0 0 1-1.414 1.414L19 12.414V19a2 2 0 0 1-2 2h-3a1 1 0 0 1-1-1v-3h-2v3a1 1 0 0 1-1 1H7a2 2 0 0 1-2-2v-6.586l-.293.293a1 1 0 0 1-1.414-1.414l2-2 6-6Z"
            clip-rule="evenodd" />
        </svg>
      </span>
      <a class="logo-expand" href="#">
        <svg fill="currentColor" viewBox="0 0 24 24">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M11.293 3.293a1 1 0 0 1 1.414 0l6 6 2 2a1 1 0 0 1-1.414 1.414L19 12.414V19a2 2 0 0 1-2 2h-3a1 1 0 0 1-1-1v-3h-2v3a1 1 0 0 1-1 1H7a2 2 0 0 1-2-2v-6.586l-.293.293a1 1 0 0 1-1.414-1.414l2-2 6-6Z"
            clip-rule="evenodd" />
        </svg>
      </a>
      <div class="side-wrapper">
        <div class="side-menu">
          <a class="sidebar-link discover is-active" href="#">
            <svg fill="currentColor" viewBox="0 0 24 24">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M11.293 3.293a1 1 0 0 1 1.414 0l6 6 2 2a1 1 0 0 1-1.414 1.414L19 12.414V19a2 2 0 0 1-2 2h-3a1 1 0 0 1-1-1v-3h-2v3a1 1 0 0 1-1 1H7a2 2 0 0 1-2-2v-6.586l-.293.293a1 1 0 0 1-1.414-1.414l2-2 6-6Z"
                clip-rule="evenodd" />
            </svg>
            Home
          </a>
          <a class="sidebar-link trending" href="#">
            <svg viewBox="0 0 100 98" fill="currentcolor">
              <path
                d="M74.3,2.5H25.7c-6.6,0-12,5.4-12,12V72c0,6.6,5.4,12,12,12h2.1c-0.2-1-0.2-2.1-0.2-3.2s0.1-2.1,0.2-3.2h-2.1     c-3.1,0-5.7-2.5-5.7-5.7V14.5c0-3.1,2.5-5.6,5.7-5.6h48.6c3.1,0,5.6,2.5,5.6,5.6V72c0,3.1-2.5,5.7-5.6,5.7h-2.1     c0.2,1,0.2,2.1,0.2,3.2S72.4,83,72.3,84h2.1c6.6,0,12-5.4,12-12V14.5C86.3,7.9,80.9,2.5,74.3,2.5z" />
              <path
                d="M66.7,18.9H33.3c-1.8,0-3.2,1.4-3.2,3.2c0,1.8,1.4,3.2,3.2,3.2h33.3c1.8,0,3.2-1.4,3.2-3.2     C69.9,20.3,68.4,18.9,66.7,18.9z" />
              <path
                d="M66.7,34.6H33.3c-1.8,0-3.2,1.4-3.2,3.2c0,1.8,1.4,3.2,3.2,3.2h33.3c1.8,0,3.2-1.4,3.2-3.2C69.9,36,68.4,34.6,66.7,34.6z     " />
              <path
                d="M66.7,50.3H33.3c-1.8,0-3.2,1.4-3.2,3.2c0,1.8,1.4,3.2,3.2,3.2h33.3c1.8,0,3.2-1.4,3.2-3.2     C69.9,51.7,68.4,50.3,66.7,50.3z" />
              <path
                d="M50,64.2c-9.2,0-16.7,7.5-16.7,16.7c0,9.2,7.5,16.7,16.7,16.7S66.7,90,66.7,80.8C66.7,71.6,59.2,64.2,50,64.2z      M57.8,79.4l-8.1,8.1c-0.6,0.6-1.3,0.9-2.1,0.9s-1.5-0.3-2.1-0.9l-4-4c-1.1-1.1-1.1-3,0-4.1c1.1-1.1,3-1.1,4.1,0l2,2l6-6     c1.1-1.1,3-1.1,4.1,0C59,76.4,59,78.3,57.8,79.4z" />
            </svg>
            Stato
          </a>
          <a class="sidebar-link prova" href="#">
            <svg viewBox="0 0 24 24" fill="currentColor">
              <path
                d="M10.165 4.77922L10.6669 5.13443C11.0567 5.41029 11.5225 5.55844 12 5.55844C12.4776 5.55844 12.9434 5.41029 13.3332 5.13441L13.8351 4.77922C14.5514 4.27225 15.4074 4 16.2849 4H16.8974C17.3016 4 17.7099 4.02549 18.0908 4.16059C20.4735 5.00566 22.1125 8.09503 21.994 15.1026C21.9701 16.5145 21.6397 18.075 20.3658 18.6842C19.9688 18.8741 19.5033 19 18.9733 19C18.3373 19 17.8322 18.8187 17.4424 18.5632C16.5285 17.9642 15.8588 16.9639 14.8888 16.4609C14.3048 16.1581 13.6566 16 12.9989 16H11.0011C10.3434 16 9.69519 16.1581 9.11125 16.4609C8.14122 16.9639 7.47153 17.9642 6.55763 18.5632C6.1678 18.8187 5.66273 19 5.02671 19C4.49667 19 4.03121 18.8741 3.63423 18.6842C2.3603 18.075 2.02992 16.5145 2.00604 15.1026C1.88749 8.09504 3.52645 5.00566 5.90915 4.16059C6.29009 4.02549 6.69838 4 7.10257 4H7.71504C8.59264 4 9.44862 4.27225 10.165 4.77922Z" />
              <path d="M7.5 9V12M6 10.5L9 10.5" stroke="#000000" stroke-width="1.5" stroke-linecap="round" />
              <path
                d="M19 10.25C19 10.6642 18.6642 11 18.25 11C17.8358 11 17.5 10.6642 17.5 10.25C17.5 9.83579 17.8358 9.5 18.25 9.5C18.6642 9.5 19 9.83579 19 10.25Z"
                fill="#000000" />
              <path
                d="M16 10.25C16 10.6642 15.6642 11 15.25 11C14.8358 11 14.5 10.6642 14.5 10.25C14.5 9.83579 14.8358 9.5 15.25 9.5C15.6642 9.5 16 9.83579 16 10.25Z"
                fill="#000000" />
              <path
                d="M16.75 8C17.1642 8 17.5 8.33579 17.5 8.75C17.5 9.16421 17.1642 9.5 16.75 9.5C16.3358 9.5 16 9.16421 16 8.75C16 8.33579 16.3358 8 16.75 8Z"
                fill="#000000" />
              <path
                d="M16.75 11C17.1642 11 17.5 11.3358 17.5 11.75C17.5 12.1642 17.1642 12.5 16.75 12.5C16.3358 12.5 16 12.1642 16 11.75C16 11.3358 16.3358 11 16.75 11Z"
                fill="#000000" />
            </svg>
            Controlli
          </a>
          <a class="sidebar-link" href="#">
            <svg viewBox="0 0 121.17 122.88" fill="currentColor">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M7.23,0h106.7c1.98,0,3.78,0.81,5.1,2.12l0.02,0.02c1.31,1.31,2.12,3.12,2.12,5.09v108.41c0,1.98-0.81,3.78-2.12,5.1 l-0.02,0.02c-1.32,1.31-3.12,2.11-5.09,2.11H7.23c-1.98,0-3.78-0.81-5.1-2.12l-0.02-0.02C0.81,119.42,0,117.62,0,115.64V7.24 c0-1.98,0.81-3.78,2.12-5.1l0.02-0.02C3.46,0.81,5.26,0,7.23,0L7.23,0z M113.53,7.64H87.65v26.69l-27.09,0V7.64H33.47v26.68h27.04 v27.09H33.47h0V88.5H7.64v26.74h25.88V88.5h27.04l0,0V61.41h27.09V88.5H60.61v26.74H87.7V88.5h25.83V61.41H87.7l0,0V34.33h25.83 V7.64L113.53,7.64z M7.64,34.33v27.09h25.79V34.33L7.64,34.33L7.64,34.33z" />
            </svg>
            Scacchiera
          </a>
          <a class="sidebar-link" href="#">
            <svg viewBox="0 0 50 50" fill="currentColor">
              <path
                d="M 25 2 C 12.309295 2 2 12.309295 2 25 C 2 37.690705 12.309295 48 25 48 C 37.690705 48 48 37.690705 48 25 C 48 12.309295 37.690705 2 25 2 z M 25 4 C 36.609824 4 46 13.390176 46 25 C 46 36.609824 36.609824 46 25 46 C 13.390176 46 4 36.609824 4 25 C 4 13.390176 13.390176 4 25 4 z M 25 11 A 3 3 0 0 0 22 14 A 3 3 0 0 0 25 17 A 3 3 0 0 0 28 14 A 3 3 0 0 0 25 11 z M 21 21 L 21 23 L 22 23 L 23 23 L 23 36 L 22 36 L 21 36 L 21 38 L 22 38 L 23 38 L 27 38 L 28 38 L 29 38 L 29 36 L 28 36 L 27 36 L 27 21 L 26 21 L 22 21 L 21 21 z" />
            </svg>
            About
          </a>
        </div>
      </div>
    </div>
    <!-- partial -->
    <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src='https://vjs.zencdn.net/5-unsafe/video.js'></script>
    <script src="./script.js"></script>

    <div class="main-container">

      <div class="home-area">
      </div>
      <div class="stato-area">
        <div class="components">
          <div class="condizioni">
            <div class="stato">
              <div class="text-left">Stato Attuale</div>
              <!-- <div class="play"> 
              <svg  width="48px" height="48px" fill="currentColor" viewbox="0 0 1 24">
                <path fill-rule="current" clip-rule="evenodd" d="M8.6 5.2A1 1 0 0 0 7 6v12a1 1 0 0 0 1.6.8l8-6a1 1 0 0 0 0-1.6l-8-6Z"/>
              </svg>            
            </div> -->
              <div class="text-right">Play</div>
            </div>
            <div class="stato-2">
              <div class="text-left">Partita</div>
              <div class="text-right">In corso</div>
            </div>
          </div>
          <div class="giunti">
            <div class="giunti-format">
              <div class="text-left">Giunto 1</div>
              <div class="text-right">0,0</div>
            </div>
            <div class="giunti-format">
              <div class="text-left">Giunto 2</div>
              <div class="text-right">0,0</div>
            </div>
            <div class="giunti-format">
              <div class="text-left">Giunto 3</div>
              <div class="text-right">0,0</div>
            </div>
            <div class="giunti-format">
              <div class="text-left">Giunto 4</div>
              <div class="text-right">0,0</div>
            </div>
            <div class="giunti-format">
              <div class="text-left">Giunto 5</div>
              <div class="text-right">0,0</div>
            </div>
            <div class="giunti-format">
              <div class="text-left">Giunto 6</div>
              <div class="text-right">0,0</div>
            </div>
          </div>
          <div class="info-errori">
            <div class="info">
              <div class="info-format">
                <div class="text-left">Velocità</div>
                <div class="text-right">...</div>
              </div>
              <div class="info-format">
                <div class="text-left">Coordinate</div>
                <div class="text-right">...</div>
              </div>
              <div class="info-format">
                <div class="text-left">Operazione in corso</div>
                <div class="text-right">...</div>
              </div>
            </div>
            <div class="errori">
              <div class="errori-in">Errori</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  </section>
  </main>
  </div>
  </div>
  </div>


  </div>
  </div>
  </div>
</body>

</html>